Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
IFX_CCI_00004Fh, IFX_CCI_000050h, IFX_CCI_000051h, IFX_CCI_000052h, IFX_CCI_000053h, IFX_CCI_000054h, IFX_CCI_000055h, IFX_CCI_000056h, IFX_CCI_000057h, IFX_CCI_000058h, IFX_CCI_00005Ch design step S11 with firmware 80.310.03.0 & 80.310.03.1, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000 and v2.11.003, optional ACL v3.33.003 and v3.02.000, optional RCL v1.10.007, optional HCL v1.13.002 and guidance
BSI-DSZ-CC-1156-V3-2022
Infineon Security Controller IFX_CCI_00007Dh, IFX_CCI_00007Eh, IFX_CCI_00007Fh, design step H11 with firmware version 80.506.04.1, optional CryptoSuite version 4.06.002, optional HSL version 04.05.0030, optional UMSLC version 02.01.0040, optional NRG™ version 06.10.0003 and user guidance documents
BSI-DSZ-CC-1229-2024
name IFX_CCI_00004Fh, IFX_CCI_000050h, IFX_CCI_000051h, IFX_CCI_000052h, IFX_CCI_000053h, IFX_CCI_000054h, IFX_CCI_000055h, IFX_CCI_000056h, IFX_CCI_000057h, IFX_CCI_000058h, IFX_CCI_00005Ch design step S11 with firmware 80.310.03.0 & 80.310.03.1, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000 and v2.11.003, optional ACL v3.33.003 and v3.02.000, optional RCL v1.10.007, optional HCL v1.13.002 and guidance Infineon Security Controller IFX_CCI_00007Dh, IFX_CCI_00007Eh, IFX_CCI_00007Fh, design step H11 with firmware version 80.506.04.1, optional CryptoSuite version 4.06.002, optional HSL version 04.05.0030, optional UMSLC version 02.01.0040, optional NRG™ version 06.10.0003 and user guidance documents
not_valid_after 16.05.2027 25.01.2029
not_valid_before 16.05.2022 25.01.2024
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1156V3c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1229c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1156V3a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1229a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1156V3b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1229b_pdf.pdf
heuristics/cert_id BSI-DSZ-CC-1156-V3-2022 BSI-DSZ-CC-1229-2024
heuristics/extracted_versions 3.52.9708, 3.33.003, 80.310.03.0, 05.03.4097, 2.11.003, 1.13.002, 3.02.000, 01.30.0564, 80.310.03.1, 2.15.000, 1.10.007 02.01.0040, 4.06.002, 80.506.04.1, 06.10.0003, 04.05.0030
heuristics/report_references/directly_referenced_by BSI-DSZ-CC-1156-V4-2024 BSI-DSZ-CC-1229-V2-2024
heuristics/report_references/directly_referencing BSI-DSZ-CC-1156-V2-2021 {}
heuristics/report_references/indirectly_referenced_by BSI-DSZ-CC-1156-V4-2024 ANSSI-CC-2025/17, ANSSI-CC-2025/23, ANSSI-CC-2025/24, BSI-DSZ-CC-1229-V3-2025, ANSSI-CC-2025/15, ANSSI-CC-2025/16, ANSSI-CC-2025/21, ANSSI-CC-2025/22, BSI-DSZ-CC-1229-V2-2024, ANSSI-CC-2025/18
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-1156-2021, BSI-DSZ-CC-1156-V2-2021 {}
pdf_data/cert_filename 1156V3c_pdf.pdf 1229c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1156-V3-2022: 1
  • DE:
    • BSI-DSZ-CC-1229-2024: 1
pdf_data/cert_keywords/vendor
  • Infineon:
    • Infineon Technologies AG: 1
  • Infineon:
    • Infineon: 1
    • Infineon Technologies AG: 1
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20220523080130+02'00'
  • /Creator: Writer
  • /ModDate: D:20220523080339+02'00'
  • /Producer: LibreOffice 6.3
  • /Subject: IFX_CCI_00004Fh, IFX_CCI_000050h, IFX_CCI_000051h, IFX_CCI_000052h, IFX_CCI_000053h, IFX_CCI_000054h, IFX_CCI_000055h, IFX_CCI_000056h, IFX_CCI_000057h, IFX_CCI_000058h, IFX_CCI_00005Ch design step S11 with firmware 80.310.03.0 & 80.310.03.1, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000 and v2.11.003, optional ACL v3.33.003 and v3.02.000, optional RCL v1.10.007, optional HCL v1.13.002 and guidance
  • /Title: Certification Report BSI-DSZ-CC-1156-V3-2022
  • pdf_file_size_bytes: 244417
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Infineon Technologies AG, BSI-DSZ-CC-1229-2024"
  • /Subject: Common Criteria, Certification, Zertifizierung, Infineon Technologies AG, BSI-DSZ-CC-1229-2024
  • /Title: Certification Report BSI-DSZ-CC-1229-2024
  • pdf_file_size_bytes: 236059
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 1156V3a_pdf.pdf 1229a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 6 augmented by ALC_FLR.1
    • cc_version:
    • cert_id: BSI-DSZ-CC-1156-V3-2022
    • cert_item: IFX_CCI_00004Fh, IFX_CCI_000050h, IFX_CCI_000051h, IFX_CCI_000052h, IFX_CCI_000053h, IFX_CCI_000054h, IFX_CCI_000055h, IFX_CCI_000056h, IFX_CCI_000057h, IFX_CCI_000058h, IFX_CCI_00005Ch design step S11 with firmware 80.310.03.0 & 80.310.03.1, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000 and v2.11.003, optional ACL v3.33.003 and v3.02.000, optional RCL v1.10.007, optional HCL v1.13.002 and guidance ####
    • cert_lab: BSI
    • developer: ### Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
    • cc_security_level: valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 6 augmented by ALC_FLR.1 24 January 2029
    • cc_version:
    • cert_id: BSI-DSZ-CC-1229-2024
    • cert_item: Infineon Security Controller IFX_CCI_00007Dh, IFX_CCI_00007Eh, IFX_CCI_00007Fh, design step H11 with firmware version 80.506.04.1, optional CryptoSuite version 4.06.002, optional HSL version 04.05.0030, optional UMSLC version 02.01.0040, optional NRG™ version 06.10.0003 and user guidance documents ###
    • cert_lab: BSI
    • developer: Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1156-V2-2021: 2
    • BSI-DSZ-CC-1156-V3-2022: 42
  • DE:
    • BSI-DSZ-CC-1229-2024: 35
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 2
    • EAL 2+: 1
    • EAL 4: 1
    • EAL 5: 4
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 4: 1
    • EAL 5: 4
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC: 3
  • AGD:
    • AGD_PPUM: 3
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ADV:
    • ADV_ARC: 3
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1: 1
    • FCS_COP.1: 1
  • FDP:
    • FDP_ITC: 1
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 3
    • Infineon Technologies AG: 22
  • Infineon:
    • Infineon: 9
    • Infineon Technologies AG: 15
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 5
  • TUV:
    • TÜV Informationstechnik: 4
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 8
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 4
      • Triple-DES: 2
  • constructions:
    • MAC:
      • CMAC: 3
  • AES_competition:
    • AES:
      • AES: 9
  • DES:
    • 3DES:
      • TDEA: 2
      • TDES: 4
      • Triple-DES: 1
  • constructions:
    • MAC:
      • CMAC: 2
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 3
    • ECDH:
      • ECDH: 2
    • ECDSA:
      • ECDSA: 5
  • FF:
    • DH:
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • ECC:
    • ECC:
      • ECC: 2
    • ECDH:
      • ECDH: 1
    • ECDSA:
      • ECDSA: 3
  • FF:
    • DH:
      • Diffie-Hellman: 3
    • DSA:
      • DSA: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 1
    • SHA2:
      • SHA-224: 1
      • SHA-256: 2
      • SHA-384: 1
      • SHA-512: 1
  • SHA:
    • SHA1:
      • SHA-1: 2
    • SHA2:
      • SHA-2: 2
pdf_data/report_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
    • Key agreement: 2
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 5
  • KA:
    • Key agreement: 2
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 3
pdf_data/report_keywords/crypto_protocol
  • PACE:
    • PACE: 1
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 16
  • RNG:
    • RNG: 13
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 4
  • CCM:
    • CCM: 3
  • CFB:
    • CFB: 2
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 4
  • CBC:
    • CBC: 2
  • CCM:
    • CCM: 2
  • ECB:
    • ECB: 4
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • DFA: 4
  • SCA:
    • DPA: 4
    • SPA: 4
    • physical probing: 1
  • FI:
    • DFA: 3
  • SCA:
    • DPA: 3
    • SPA: 3
    • physical probing: 1
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 2
    • AIS 23: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 27: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 2
    • AIS 37: 1
    • AIS 38: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS 47: 1
    • AIS20: 5
    • AIS31: 4
  • FIPS:
    • FIPS PUB 186-4: 1
    • FIPS180-4: 7
    • FIPS186-4: 10
    • FIPS197: 3
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS #1: 16
  • RFC:
    • RFC 5639: 1
    • RFC5639: 5
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 27: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS 47: 1
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-4: 1
    • FIPS 197: 2
    • FIPS PUB 180-4: 1
    • FIPS PUB 186-4: 1
    • FIPS180-4: 2
    • FIPS186-4: 5
    • FIPS197: 3
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • NIST:
    • NIST SP 800-108: 1
    • NIST SP 800-38B: 1
    • NIST SP 800-38C: 1
    • SP 800-108: 1
    • SP 800-38A: 2
    • SP 800-38C: 1
    • SP 800-56A: 1
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 6
    • PKCS#1: 1
    • PKCS#3: 2
  • RFC:
    • RFC5639: 2
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • 3, 9. May 2022, EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY), TÜV Informationstechnik GmbH, (confidential document: 1
    • EVALUATION TECHNICAL REPORT FOR COMPOSITE EVALUATION (ETR for COMP)', TÜV Informationstechnik GmbH (confidential document: 1
    • Evaluation Documentation Life Cycle Support', Version 2,19 April 2021, Infineon Technologies AG (confidential document: 1
    • IFX_CCI_000056h, IFX_CCI_000057h, IFX_CCI_000058h, IFX_CCI_00005Ch, S11, Infineon Technologies AG (confidential document: 1
    • Standards Compliance Verification', Version 2, 25. June 2021, TÜV Informationstechnik GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • OutOfScope:
    • Please note that NRG TM functionality and toolbox are out of scope of this evaluation, hence no evaluated TOE guidance documentation applies. However, respective: 1
    • out of scope: 1
  • ConfidentialDocument:
    • 3, 2024-01-18, EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY), TÜV Informationstechnik GmbH, (confidential document: 1
    • Configuration list for the TOE, Version 0.2, 2023-11-28, M5376 H11 ALC, Infineon Technologies AG (confidential document: 1
    • EVALUATION TECHNICAL REPORT FOR COMPOSITE EVALUATION (ETR COMP), TÜV Informationstechnik GmbH, (confidential document: 1
    • IFX_CCI_00007Fh H11 with optional CryptoSuite Security Target, Infineon Technologies AG. (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
pdf_data/report_metadata
pdf_data/st_filename 1156V3b_pdf.pdf 1229b_pdf.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 6: 2
    • EAL 6 augmented: 2
    • EAL5+: 1
    • EAL6: 5
    • EAL6 augmented: 2
    • EAL6+: 2
  • EAL:
    • EAL 6: 2
    • EAL6: 3
    • EAL6 augmented: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP: 1
    • ADV_FSP.4: 2
    • ADV_FSP.5: 4
    • ADV_IMP: 1
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 6
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.5: 3
    • ALC_CMS: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 1
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 4
    • ASE_CCL.1: 1
    • ASE_ECD: 4
    • ASE_ECD.1: 1
    • ASE_INT: 14
    • ASE_INT.1: 1
    • ASE_OBJ: 5
    • ASE_OBJ.2: 1
    • ASE_REQ: 34
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 5
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 1
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 1
    • ADV_FSP.5: 4
    • ADV_IMP.1: 1
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 2
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMC.5: 3
    • ALC_CMS.4: 1
    • ALC_CMS.5: 2
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 3
    • ASE_CCL.1: 1
    • ASE_ECD: 3
    • ASE_ECD.1: 1
    • ASE_INT: 10
    • ASE_INT.1: 1
    • ASE_OBJ: 4
    • ASE_OBJ.2: 1
    • ASE_REQ: 28
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 6
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_SAS: 4
    • FAU_SAS.1: 6
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 40
    • FCS_CKM.1: 21
    • FCS_CKM.2: 3
    • FCS_CKM.4: 20
    • FCS_COP: 52
    • FCS_COP.1: 14
    • FCS_RNG: 47
    • FCS_RNG.1: 23
  • FDP:
    • FDP_ACC: 12
    • FDP_ACC.1: 18
    • FDP_ACC.1.1: 1
    • FDP_ACF: 11
    • FDP_ACF.1: 15
    • FDP_ACF.1.1: 2
    • FDP_ACF.1.2: 2
    • FDP_ACF.1.3: 2
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 8
    • FDP_ITC.1: 18
    • FDP_ITC.2: 18
    • FDP_ITT.1: 4
    • FDP_SDC: 2
    • FDP_SDC.1: 5
    • FDP_SDC.1.1: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 5
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_UCT.1: 11
    • FDP_UCT.1.1: 1
    • FDP_UIT.1: 11
    • FDP_UIT.1.1: 1
    • FDP_UIT.1.2: 1
  • FIA:
    • FIA_API: 2
    • FIA_API.1: 7
    • FIA_API.1.1: 1
    • FIA_UID: 7
    • FIA_UID.1: 6
    • FIA_UID.2: 3
  • FMT:
    • FMT_LIM: 20
    • FMT_LIM.1: 8
    • FMT_LIM.2: 6
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 11
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 10
    • FMT_MTD.1: 1
    • FMT_SMF: 8
    • FMT_SMF.1: 11
    • FMT_SMF.1.1: 1
    • FMT_SMR: 8
    • FMT_SMR.1: 16
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 6
    • FPT_ITT.1: 4
    • FPT_PHP.3: 4
    • FPT_TST: 4
    • FPT_TST.1: 11
    • FPT_TST.2: 28
    • FPT_TST.2.1: 1
  • FRU:
    • FRU_FLT.2: 5
  • FTP:
    • FTP_ITC.1: 17
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 4
  • FAU:
    • FAU_SAS.1: 5
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 19
    • FCS_CKM.1: 19
    • FCS_CKM.2: 2
    • FCS_CKM.4: 19
    • FCS_COP: 55
    • FCS_COP.1: 10
    • FCS_RNG: 16
    • FCS_RNG.1: 7
  • FDP:
    • FDP_ACC: 14
    • FDP_ACC.1: 7
    • FDP_ACC.2: 2
    • FDP_ACF: 15
    • FDP_ACF.1: 12
    • FDP_IFC.1: 8
    • FDP_ITC.1: 18
    • FDP_ITC.2: 18
    • FDP_ITT.1: 6
    • FDP_SDC.1: 6
    • FDP_SDC.1.1: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 4
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_UCT.1: 3
    • FDP_UIT.1: 3
  • FIA:
    • FIA_API: 1
    • FIA_API.1: 6
    • FIA_API.1.1: 1
    • FIA_UID: 8
    • FIA_UID.1: 5
    • FIA_UID.2: 1
  • FMT:
    • FMT_LIM: 8
    • FMT_LIM.1: 6
    • FMT_LIM.2: 6
    • FMT_MSA: 30
    • FMT_MSA.1: 4
    • FMT_MSA.3: 5
    • FMT_MTD: 9
    • FMT_MTD.1: 1
    • FMT_SMF: 19
    • FMT_SMF.1: 5
    • FMT_SMR: 14
    • FMT_SMR.1: 11
  • FPT:
    • FPT_FLS.1: 8
    • FPT_ITT.1: 6
    • FPT_PHP.3: 12
    • FPT_TST.1: 5
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FRU:
    • FRU_FLT.2: 4
  • FTP:
    • FTP_ITC.1: 6
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • O:
    • O.AES: 2
    • O.AES-TDES-MAC: 5
    • O.ECC: 5
    • O.HASH: 5
    • O.RND: 1
    • O.RSA: 5
    • O.TDES: 2
  • T:
    • T.RND: 1
  • O:
    • O.AES: 3
    • O.AES-CMAC: 4
    • O.ECC: 4
    • O.FFC: 4
    • O.RND: 3
    • O.RSA: 4
    • O.TDES: 3
    • O.TDES-RMAC: 4
  • T:
    • T.RND: 1
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 1
    • Infineon Technologies: 8
    • Infineon Technologies AG: 13
  • Infineon:
    • Infineon: 3
    • Infineon Technologies: 8
    • Infineon Technologies AG: 9
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 19
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 20
      • Triple-DES: 1
    • DES:
      • DES: 2
  • constructions:
    • MAC:
      • CMAC: 4
  • miscellaneous:
    • SM4:
      • SM4: 1
  • AES_competition:
    • AES:
      • AES: 29
  • DES:
    • 3DES:
      • TDES: 24
    • DES:
      • DES: 5
  • constructions:
    • MAC:
      • CMAC: 6
  • miscellaneous:
    • SM4:
      • SM4: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 29
    • ECDH:
      • ECDH: 5
    • ECDSA:
      • ECDSA: 6
  • FF:
    • DH:
      • DH: 5
      • Diffie-Hellman: 1
  • ECC:
    • ECC:
      • ECC: 16
    • ECDH:
      • ECDH: 5
    • ECDSA:
      • ECDSA: 5
  • FF:
    • DH:
      • DH: 2
      • Diffie-Hellman: 2
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 4
  • SHA:
    • SHA1:
      • SHA-1: 10
    • SHA2:
      • SHA-2: 5
      • SHA-256: 4
  • SHA:
    • SHA1:
      • SHA-1: 4
      • SHA1: 1
    • SHA2:
      • SHA-2: 3
      • SHA2: 1
      • SHA256: 4
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • MAC:
    • MAC: 10
  • KA:
    • Key agreement: 2
  • MAC:
    • MAC: 5
pdf_data/st_keywords/crypto_protocol
  • PACE:
    • PACE: 2
pdf_data/st_keywords/randomness
  • PRNG:
    • PRNG: 1
  • RNG:
    • RND: 2
    • RNG: 53
  • TRNG:
    • TRNG: 2
  • RNG:
    • RND: 4
    • RNG: 27
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 6
  • CFB:
    • CFB: 4
  • CTR:
    • CTR: 4
  • ECB:
    • ECB: 6
  • CBC:
    • CBC: 8
  • CCM:
    • CCM: 3
  • ECB:
    • ECB: 15
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • DFA: 2
    • Malfunction: 5
  • SCA:
    • DPA: 2
    • Leak-Inherent: 5
    • Physical Probing: 2
    • SPA: 1
    • side channel: 1
  • FI:
    • Malfunction: 2
  • SCA:
    • Leak-Inherent: 2
    • Physical Probing: 2
    • physical probing: 1
    • side-channel: 2
  • other:
    • JIL: 2
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • BSI:
    • AIS31: 9
  • CC:
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS PUB 197: 1
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 14443: 6
    • ISO/IEC 14443-4: 1
    • ISO/IEC 18092: 4
    • ISO/IEC 7816-3: 1
    • ISO/IEC14443-3: 1
  • RFC:
    • RFC 5639: 1
  • BSI:
    • AIS 31: 9
    • AIS 46: 3
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS 180-4: 5
    • FIPS 186-4: 7
    • FIPS 197: 7
    • FIPS PUB 197: 1
  • ICAO:
    • ICAO: 3
  • NIST:
    • SP 800-108: 3
    • SP 800-22: 1
    • SP 800-38A: 9
    • SP 800-38B: 4
    • SP 800-38C: 3
    • SP 800-56A: 3
    • SP 800-67: 7
  • PKCS:
    • PKCS#1: 12
    • PKCS#3: 3
  • RFC:
    • RFC 5639: 3
    • RFC 7748: 1
    • RFC 8928: 1
pdf_data/st_metadata
  • /Author: Urian Rainer (IFAG DSS SQM PS CERT)
  • /Keywords: Infineon
  • /Title: IFX_CCI_00007Dh Security Target
  • pdf_file_size_bytes: 2232286
  • pdf_hyperlinks: mailto:[email protected], http://www.infineon.com/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 57
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 30597f1bc54c13c1 25769ac0e596e0c9